View Single Post
  #2  
Old 16th April 2009, 18:43
topdog topdog is offline
Senior Member
 
Join Date: Jan 2008
Location: South Africa
Posts: 1,352
Thanks: 0
Thanked 154 Times in 151 Posts
Default

Quote:
Originally Posted by bentman78 View Post
Having a problem during the install. I get this error:
dovecot-sieve-1.1.6-9.el5.i386 from iRedMail has depsolving problems
--> Missing Dependency: dovecot >= 1.1 is needed by package dovecot-sieve-1.1. 6-9.el5.i386 (iRedMail)
Error: Missing Dependency: dovecot >= 1.1 is needed by package dovecot-sieve-1.1 .6-9.el5.i386 (iRedMail)


Any help is appreciated.
Well you may not be able to resolve that dependency as Centos/RHEL 5 come with dovecot 1.0.x unless the script installs its own version of dovecot.
__________________
----
http://www.topdog.za.net - Got Linux problems ? - I can help.
http://www.baruwa.org - Try it.
Reply With Quote